# orccode

## Functions

### orc_code_allocate_codemem

    void
    orc_code_allocate_codemem (OrcCode * code,
                               int  size)

Parameters:

`code` –
No description available
`size` –
No description available
Returns (void ) –
No description available

### orc_code_free

    void
    orc_code_free (OrcCode * code)

Parameters:

`code` –
No description available
Returns (void ) –
No description available

### orc_code_new

    OrcCode *
    orc_code_new ()

Returns (OrcCode *) –
No description available

## Structures

### OrcCode

    struct _OrcCode {
      OrcExecutorFunc exec;

    };

#### Fields

`exec` (OrcExecutorFunc) –
No description available

### OrcCodeVariable

The results of the search are